/* CSS Document */
.home {
	background-color: #FFFFFF;
	background-image: url(images/fondoafiliacion.png);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	padding-top: 2px;
	padding-bottom: 2px;
}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-image: url(images/sociosrowfondo2.png);
	background: linear-gradient(to bottom, #e0dce0, #d1cfd1, #e0dce0, #ffffff);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.footer {
	font-size: 1em;
	color: #990066;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #666666;
}

.divgeneral80
{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
	border: thick none #000000;
}
input[type=search] {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #FFFFFF;
	background-color: #666666;
	height: 40px;
	padding-right: 2px;
	padding-left: 6px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
form input[type=search]:focus {
	background-color: #411551;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	box-shadow: 0 0 10px #877a8a;
}
.fonditogrisspcios {
	background-color: #F6F6F6;
	border: thin solid #C8C8C8;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
box-shadow: 6px 6px 5px #cecece;
}
.fonditogrisspciosall {
	background-color: #F6F6F6;
	border: thin solid #C8C8C8;
	padding-right: 2px;
	padding-left: 2px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 6px 6px 5px #cecece;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.sociosrow {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #EDDEEF;
	background-color: #EDEDF1;
	background-image: url(../../images/sociosrowfondo2.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 1px;
	padding-bottom: 1px;
}
.sociosrow2 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #EDDEEF;
	background-color: #FFFFFF;
	background-image: url(../../images/sociosrowfondo1.png);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 1px;
	padding-bottom: 1px;
}
.fotoestilo {
	border:1px solid #fff;
	-moz-box-shadow: 4px 4px 2px #ccc;
	-webkit-box-shadow: 4px 4px 2px #ccc;
	box-shadow: 4px 4px 2px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin-bottom: -4px;
	}
#picture a.small, #picture a.small:visited {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
	border:1px solid #fff;
	-moz-box-shadow: 4px 4px 2px #ccc;
	-webkit-box-shadow: 4px 4px 2px #ccc;
	box-shadow: 4px 4px 2px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin-bottom: -2px;
 }
#picture a .large {
	display:block;
	position:fixed;
	width:0;
	height:0;
	border:0;
	top:0;
	left:0;
	border:1px solid #990066;
	-moz-box-shadow: 4px 4px 2px #ccc;
	-webkit-box-shadow: 4px 4px 2px #ccc;
	box-shadow: 4px 4px 2px #ccc;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#picture a.small:hover .large {
	display:block;
	position:absolute;
	top: 16%;
	left:20%;
	width:250px;
	height:250px;
	margin-right: auto;
	margin-left: auto;
		-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
